@charset "UTF-8";
.menu .menu_intro {
  margin-bottom: 50px;
}
.menu .menu_intro img {
  margin-bottom: 30px;
}
.menu .menu_intro h1 {
  margin-bottom: 50px;
}
.menu .menu_intro h3 {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 30px;
  border-bottom: dotted #E9DEDD;
  padding-bottom: 20px;
  color: #7F0121;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .menu .menu_intro h3 {
    font-size: 1.7rem;
  }
}
.menu .menu_intro p {
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .menu .menu_intro img {
    margin-bottom: 30px;
  }
  .menu .menu_intro p {
    padding: 0 10px;
  }
}
.menu .menu_box h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
@media screen and (max-width: 767px) {
  .menu .menu_box h4 {
    padding: 30px 10px;
  }
}
.menu .menu_box img {
  margin-bottom: 50px;
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .menu .menu_box img {
    padding: 0 10px;
  }
}
.menu .menu_box .txt-middle {
  text-align: center;
  font-weight: 700;
  margin-bottom: 50px;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .menu .menu_box .txt-middle {
    font-size: 1.2rem;
  }
}
.menu .menu_box .menu-price {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 50px;
  font-weight: 700;
}
.menu .menu_box .menu-price span {
  color: #E40013;
}
.menu .menu_box h5 {
  padding: 0 30px;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .menu .menu_box h5 {
    padding: 0 10px;
  }
}
.menu .menu_box .menu-txt {
  padding: 0 30px;
  margin-bottom: 50px;
  font-size: 1.3rem;
}
.menu .menu_box .menu-txt span {
  margin-top: 30px;
  display: block;
  color: #7F0121;
}
@media screen and (max-width: 767px) {
  .menu .menu_box .menu-txt {
    padding: 0 10px;
  }
}
.menu .menu_box--02 {
  margin-bottom: 50px;
}
.menu .menu_box--02 h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
@media screen and (max-width: 767px) {
  .menu .menu_box--02 h4 {
    padding: 30px 0 30px 10px;
  }
}
.menu .menu_box--02 h5 {
  padding: 0 30px;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .menu .menu_box--02 h5 {
    padding: 0 10px;
  }
}
.menu .menu_box--02 ul li {
  width: 48.7804878049%;
}
.menu .menu_box--02 ul .menu-txt {
  padding: 30px;
  margin-bottom: 50px;
  font-size: 1.3rem;
}
.menu .menu_box--02 ul .menu-txt span {
  font-weight: 700;
  display: block;
}
.menu .menu_box--02 ul .menu-txt em {
  color: #E40013;
  display: block;
  font-style: normal;
}
@media screen and (max-width: 767px) {
  .menu .menu_box--02 ul .menu-txt {
    padding: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  .menu .menu_box--02 ul {
    display: block;
  }
  .menu .menu_box--02 ul li {
    width: 100%;
  }
  .menu .menu_box--02 ul li img {
    padding: 0 10px;
    margin-bottom: 30px;
  }
}
.menu .menu_box--02 .menu-txt,
.menu .menu_box--02 p {
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .menu .menu_box--02 .menu-txt,
  .menu .menu_box--02 p {
    padding: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  .menu .menu_box--02 {
    margin-bottom: 10px;
  }
}